Latest 1.0.3
Homepage http://blog.dnnlbj.com
License MIT
Platforms ios 8.0, requires ARC
Dependencies Alamofire, SwiftyJSON
Frameworks UIKit, Foundation
Authors

Latest podspec

{
    "name": "SYNetManager",
    "version": "1.0.3",
    "summary": "hello.",
    "description": "u79c1u6709Podsu6d4bu8bd5n                   * Markdown u683cu5f0f",
    "homepage": "http://blog.dnnlbj.com",
    "license": "MIT",
    "authors": {
        "CoderSy": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/CoderSy/SYNetManager.git",
        "tag": "1.0.3"
    },
    "source_files": "Class/**/*.{swift}",
    "exclude_files": "Classes/Exclude",
    "frameworks": [
        "UIKit",
        "Foundation"
    ],
    "requires_arc": true,
    "dependencies": {
        "Alamofire": [],
        "SwiftyJSON": []
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This